Subject: Ticket Assigned - delivery follow up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:26:47 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery follow up nada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6359283036 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507737016            12:10 PM, 17th Oct                   reem                   Hi Nada, Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           12:11 PM, 17th Oct                     nada                    Hi reem. English or Arabic?           12:12 PM, 17th Oct                     nada                    I placed an order and it says that it was out for delivery yesterday           12:12 PM, 17th Oct                   reem                   As you like, i will assist you both ways           12:12 PM, 17th Oct                     nada                    But i just checked and it says undelivered           12:13 PM, 17th Oct                     nada                    And I don’t know what does that mean           12:13 PM, 17th Oct                     nada                    6359283036           12:13 PM, 17th Oct                     nada                    That’s my order #           12:13 PM, 17th Oct                   reem                   We have checked and it appears that the following order number: (6359283036) was placed on (13-10-2021). Please note the delivery time frame is 2-4 business days. The tracking number for your order is: (SD003265072) and you can track it here: (https://bit.ly/3AwyAIi).           12:13 PM, 17th Oct                   reem                   Kindly note that our delivery team will try to deliver the order 3 times in 3 different days. please allow us some more time your order on its way to you           12:14 PM, 17th Oct                   reem                   Is there anything else may I assist you?           12:14 PM, 17th Oct                     nada                    I know all that but it was out for delivery Yesterday and today it say Undelivered           12:14 PM, 17th Oct                     nada                    Are they going to call me?           12:15 PM, 17th Oct                     nada                    You didn’t help me reem you told me what I already know!           12:15 PM, 17th Oct                   reem                   Yes i have check but they update again and the order on it way out for delivery today 17-10-2021           12:16 PM, 17th Oct                   reem                            12:16 PM, 17th Oct                   reem                   Is there anything else may I assist you?           12:16 PM, 17th Oct                     nada                    Ok thank you           12:16 PM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235254